msgid ""
msgstr ""
"Project-Id-Version: Photographer\n"
"POT-Creation-Date: 2015-02-03 11:51+0200\n"
"PO-Revision-Date: 2015-02-03 11:51+0200\n"
"Last-Translator: \n"
"Language-Team: Ketchupthemes.com <info@ketchupthemes.com>\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.5\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../404.php:8
msgid "404 ERROR!"
msgstr ""

#: ../404.php:9
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for, search something "
"else"
msgstr ""

#: ../comments.php:21 ../comments.php:39
msgid "Comment navigation"
msgstr ""

#: ../comments.php:22 ../comments.php:40
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:23 ../comments.php:41
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:46
msgid "Comments are closed."
msgstr ""

#: ../footer.php:6
msgid "http://www.ketchupthemes.com/photographer-theme/"
msgstr ""

#: ../footer.php:6 ../functions.php:427
msgid "Photographer"
msgstr ""

#: ../footer.php:6
msgid "&copy;"
msgstr ""

#: ../functions.php:91
msgid "Menu"
msgstr ""

#: ../functions.php:135
msgid "Sidebar"
msgstr ""

#: ../functions.php:137
msgid "This is the widgetized sidebar."
msgstr ""

#: ../functions.php:159
#, php-format
msgid "Page %s"
msgstr ""

#: ../functions.php:192
msgid "Add a menu"
msgstr ""

#: ../functions.php:235
msgid "&laquo;"
msgstr ""

#: ../functions.php:236
msgid "&raquo;"
msgstr ""

#: ../functions.php:254
msgid "You are here: "
msgstr ""

#: ../functions.php:258 ../functions.php:267
msgid "Home"
msgstr ""

#: ../functions.php:287
msgid "General Settings For Theme."
msgstr ""

#: ../functions.php:294
msgid "Facebook URL"
msgstr ""

#: ../functions.php:302
msgid "Twitter URL"
msgstr ""

#: ../functions.php:310
msgid "Google+ URL"
msgstr ""

#: ../functions.php:318
msgid "RSS URL"
msgstr ""

#: ../functions.php:326
msgid "Linkedin URL"
msgstr ""

#: ../functions.php:334
msgid "Instagram URL"
msgstr ""

#: ../functions.php:342
msgid "Pinterest URL"
msgstr ""

#: ../functions.php:407
msgid "Premium Features"
msgstr ""

#: ../functions.php:409
msgid "Upload Logo & Favicon"
msgstr ""

#: ../functions.php:410
msgid "Full Width Slider"
msgstr ""

#: ../functions.php:411
msgid "Page Specific Background Image"
msgstr ""

#: ../functions.php:412
msgid "Slider (enable/disable title & description)"
msgstr ""

#: ../functions.php:413
msgid "Testimonials"
msgstr ""

#: ../functions.php:414
msgid "Google Fonts"
msgstr ""

#: ../functions.php:415
msgid "Color Picker"
msgstr ""

#: ../functions.php:416
msgid "Gallery"
msgstr ""

#: ../functions.php:417
msgid "1-4 Columns Widgetized Footer Sidebar"
msgstr ""

#: ../functions.php:420
msgid "Update to Premium"
msgstr ""

#: ../functions.php:430
msgid "Settings saved."
msgstr ""

#: ../page.php:17 ../single.php:24
msgid "Pages:"
msgstr ""

#: ../sidebar.php:4
msgid "Widgetized Sidebar"
msgstr ""

#: ../sidebar.php:5
msgid ""
"This panel is active and ready for you to add some widgets via the WP Admin"
msgstr ""

#: ../single.php:19
msgid " "
msgstr ""
